package com.ruoyi.statiss.mapper;

import java.util.List;
import java.util.Map;

/**
 * 用户表 数据层
 * 
 * @author ruoyi
 */
public interface IndexMapper
{

    public List<Map<String,Double>> findMaxMtrlReciNum();
    public Map<String,Double> findMaxMtrlReciTypeNum();


}
